App-DuckPAN

Prerequisites

App-DuckPAN declares the following 33 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::cpanminus1.5007App-cpanminus-1.7004128.13
CPAN::Repository0.007CPAN-Repository-0.008134.38
Class::Load0.18Class-Load-0.21137.50
Config::INI0.019Config-INI-0.024134.38
Crypt::SSLeay0.58Crypt-SSLeay-0.72131.25
Data::Printer0.3Data-Printer-0.35131.25
Dist::Zilla4.300007Dist-Zilla-5.019134.38
Dist::Zilla::Plugin::UploadToDuckPAN0Dist-Zilla-Plugin-UploadToDuckPAN-0.007131.25
Email::Valid0.187Email-Valid-1.194137.50
File::ShareDir::ProjectDistDir0.003002File-ShareDir-ProjectDistDir-1.000002137.50
File::Temp0.22File-Temp-0.2304134.38
File::Which1.09File-Which-1.09131.25
HTML::Parser3.71HTML-Parser-3.71131.25
HTML::TreeBuilder0HTML-Tree-5.03137.50
IO::All0IO-All-0.65137.50
JSON2.59JSON-2.90131.25
LWP::Protocol::https0LWP-Protocol-https-6.06134.38
LWP::Simple6.00libwww-perl-6.07128.13
Module::Data0.006Module-Data-0.007137.50
Module::Pluggable4.0Module-Pluggable-5.1118.75
Moo1.002000Moo-1.005000134.38
MooX0.101MooX-0.101134.38
MooX::Cmd0.001MooX-Cmd-0.009131.25
MooX::HasEnv0.003MooX-HasEnv-0.004134.38
MooX::Options3.71MooX-Options-4.009137.50
POE1.354POE-1.360128.13
Parse::CPAN::Packages::Fast0.04Parse-CPAN-Packages-Fast-0.07118.75
Path::Class0.26Path-Class-0.33131.25
Plack0.9986Plack-1.0030131.25
Starman0Starman-0.4009128.13
Term::UI0.30Term-UI-0.42131.25
URI1.60URI-1.61128.13
version0.96version-0.9908131.25

App-DuckPAN declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dir::Self0.10Dir-Self-0.11131.25
File::FindLib0.001001File-FindLib-0.001002112.50
File::HomeDir1.00File-HomeDir-1.00128.13
File::Temp0.22File-Temp-0.2304134.38
File::chdir0.1008File-chdir-0.1008134.38
Test::LoadAllModules0.021Test-LoadAllModules-0.022134.38
Test::More0.98Test-Simple-1.001003131.25
Test::Script::Run0.05Test-Script-Run-0.08134.38

App-DuckPAN declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375
File::ShareDir::Install0.03File-ShareDir-Install-0.09134.375